

.ck-editor__editable,
textarea {min-height: 150px;
}

.datatable {width: 100% !important;
}

.dataTables_length,
.dataTables_filter,
.dt-buttons {margin-bottom: 0.333em;
    margin-top: .2rem;
}

.dataTables_filter {
    margin-right: .2rem;
}

.dt-buttons .btn {
    margin-left: 0.333em;
    border-radius: 0;
}

.table.datatable {
    box-sizing: border-box;
    border-collapse: collapse;
}

table.dataTable thead th {
    border-bottom: 2px solid #c8ced3;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #c8ced3;
}

.select2 {
    max-width: 100%;
    width: 100% !important;
}

.select2-selection__rendered {
    padding-bottom: 5px !important;
}

.has-error .invalid-feedback {
    display: block !important;
}

.btn-info,
.badge-info {
    color: white;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-image: none;
}

.sidebar .nav-item {
    cursor: pointer;
}

.btn-default {
    color: #23282c;
    background-color: #f0f3f5;
    border-color: #f0f3f5;
}

.btn-default.focus,
.btn-default:focus {
    box-shadow: 0 0 0 .2rem rgba(209, 213, 215, .5);
}

.btn-default:hover {
    color: #23282c;
    background-color: #d9e1e6;
    border-color: #d1dbe1;
}

.btn-group-xs > .btn,
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}


/* ===================== LeadPhone Style  =================*/

body{font-family: 'Montserrat', sans-serif; background: #fff}
h1,h2,h3{font-family: 'Montserrat', sans-serif; font-weight: 600;}
p,span,dfn{font-family: 'Montserrat', sans-serif;}
h4{font-family: 'Montserrat', sans-serif; font-weight: normal}
/* Commen Style Heading */
.leadPhone_welcome h4 {font-size: 24px;line-height: 34px;}
div#leadPhobe_login {height: 100%;background: #fafafa;display: table; padding: 0;}
.leadPhone_fullwrap { display:table; width: 100%; vertical-align: middle;}
.leadPhone_container { padding:0;}
.leadPhone_welcome h2 {color: #016ba8;font-size: 34px;line-height: 36px;margin-bottom: 18px;}
.leadPhone_loginform {margin: 0 auto;width:60%; float: none;}
.leadPhone_logo {position: absolute;top: 50px;width: 300px;left: 50px;}
.leadPhone_logo img {float: left;width: 100%;}
.login-logo {text-align: center;margin: 0 0 30px;}
.leadPhone_middle {display: table-cell;vertical-align: middle; position: relative;height: 100vh;width: 50%;}
.leadPhone_full {width: 100%;display: table;}
div#leadPhobe_login {height: 100%;background: #fafafa url(https://leadphone.io/Lead/Panel/public/img/graph_1.jpg);display: table;padding: 0;}
.leadPhone_loginform .card {display: flex;-ms-flex-direction: column;flex-direction: column;min-width: 0;word-wrap: break-word;background-color:transparent ;background-clip: border-box;border: 0;border-radius:0;}
.login-logo h2, .login-logo h4 {text-transform: uppercase;color: #fff;}
.leadPhone_loginform .form-control {height: 50px;}
.leadPhone_loginform input.btn.btn-primary.px-4 {width: 100%;background: #016ba8;border: 0;height: 50px; border-radius: 50px;}
.leadPhone_welcome{ padding: 0 50px }
.btn.btn-link.px-0.text-right {color:#fff;float: right;}
.ml-2.remember_option {margin: 10px 0 0;    color:#fff;    margin-left: 0px; cursor: pointer}
.leadPhone_loginform .input-group-text,.leadPhone_loginform .form-control{border-radius: 50px; border: 0}
.copyRight {position: absolute;bottom: 0;color: #fff;text-align: center;width: 100%;}






/*  Deshboard  Design */

.TopBoxes {
    padding: 5px 0;
    border-right: 1px solid #00000017;
    text-align: center;
    margin-bottom: 30px;
    background-color: #fbf7f7;
}
    .TopBox{

        
          padding: 90px;
          margin-right:10px;
          border:.1px solid black;
          text-align: center;
          margin-bottom:50px;
          background-color:#f0f3f5;
        
    }  
    
    .STopBox{

        
          padding: 80px;
          border:.1px solid black;
          text-align: center;
          margin-bottom:50px;
          background-color:#f0f3f5;
        
    }    
    .iconsTop{
        color:#016ba8;
        padding-bottom:15px;        
    }

   .dataTable_container .table-striped tbody tr:nth-of-type(odd) {
   background-color: rgba(42, 131, 182, 0.09);}

.dataTable_container .table-bordered td, .dataTable_container .table-bordered th {
border: 1px solid rgba(0, 0, 0, 0.05);}

.dataTable_container .card-header {padding: 5px;padding-left: 20px;margin-bottom: 0;background-color:#0283cc;color: #fff;border-bottom: 0;}
.dataTable_container .card-header h3 {font-size: 18px;font-weight: 400;letter-spacing: 1px;line-height: 30px;margin: 0;}
.dataTable_container a.btn.btn-xs.btn-info {font-size: 14px;letter-spacing: 1px;line-height: 40px;display: inline;padding: 0 35px;background: #2a83b6;border: 0;color: #fff;position: relative;left: 13px;
}
.call_histories {position: absolute;border: 0;bottom: 50px;width: 100%;}
.totalsucess { float: left; width: 50%;}
.totalsucess h4{font-size: 18px; font-weight: 400; letter-spacing: 1px; display: inline; line-height: 30px;margin: 0;  color:green }
.totalsucess strong{ color:green }
.totalFailed h4{font-size: 18px; font-weight: 400; letter-spacing: 1px; display: inline; line-height: 30px;margin: 0;  color:#fcaf17 }
.totalFailed strong{ color:#fcaf17 }
#graph{padding: 30px; margin-bottom: 50px; background: #ecf4f8;}
  #graph h3{ font-size: 18px;font-weight: 400;letter-spacing: 1px;line-height: 30px;margin: 0;}
.total_call_history .row{margin:0;}
.dataTable_container .card {border: 1px solid rgba(42, 131, 182, 0.10);}
.TopBoxes:last-child { border: 0;}
.TopBoxes.blue{ background: #0283cc }
.TopBoxes.green{ background:#2ecc71 }
.TopBoxes.red{background:#e74a25}
.TopBoxes.orange{background:#ffb136}
.iconsTop {color: #fff;}
.TopBoxes strong { color: #fff;}
.dataTable_container .table-hover tbody tr:hover { color: #fff;background-color:#0076be}




/*  Call History */

.page-link {
    position: relative;
    display: block;
    padding: 10px;
    font-family: 'Quicksand', sans-serif;
    margin-left: -1px;
    line-height: 1.25;
    color: #fff;
    background-color: #0283cc;
    border: 1px solid #fff;
}
#datatable_wrapper .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(2, 131, 204, 0.11);
}


#datatable_wrapper .table-bordered td, #datatable_wrapper .table-bordered th {
  border: 0;   border-right: 1px solid #0283cc1a; 
}
#datatable_wrapper table.dataTable thead th {
    border-bottom: 1px solid #e3f1f9;
}

.dt-buttons a.btn {
    background: #0283cc;
    border-radius: 20px;
    letter-spacing: 1px;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    padding: 0 25px;
}
div.dataTables_wrapper div.dataTables_length select {
    width: auto;
    display: inline-block;
    height: 40px;
    line-height: 40px;
}

#cardheader .card-header {
    padding: 5px 20px;
    margin-bottom: 0;
    background-color: #0283cc;
    border-bottom: 0;
    color: #fff;
}
#cardheader h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 40px;
    margin: 0;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
}
.card#cardheader{border: 1px solid #c8ced34f;}
#cardheader .table-bordered { border: 1px solid rgba(2, 131, 204, 0.14);}




/*  Menu Sidebar  */
.app-header .navbar-brand { width: 250px; background-color: #0179ba;}
.sidebar {  width: 250px !important; background: #0283cc;}
.sidebar .nav-item { color: #fff;font-size: 16px; line-height: 24px; font-weight: 300;font-family: 'Quicksand', sans-serif;}
.sidebar .nav-link .nav-icon { width: auto;font-size: 20px;color: #fff;}
.sidebar .nav-link.active {color: #fff; background: #0178b9;}
.sidebar .nav-link:hover { color: #fff; background: #0082c4;}
.sidebar-lg-show.sidebar-fixed .main {  margin-left: 250px !important;}
.sidebar>.sidebar-nav,.sidebar .nav{width: 100%}
.mobile_logo{ display: none }

/*  Mobile  Responsive */
@media only screen and (min-width:320px) and (max-width:767px) {

  .leadPhone_fullwrap {
    display: block;
    text-align: center;
    width: 100%;
}
.leadPhone_logo {
    position: relative;
    top: 15px;
    width: 200px;
    left: 15px;
}
.leadPhone_welcome {
    padding: 0;
}
.leadPhone_loginform .card-body {
    padding: 0;
}
div#leadPhobe_login {
    display: block;
    padding: 0;
    background-position: 100%;
}

.leadPhone_fullwrap { display:block; width: 100%; }
.leadPhone_middle {display:block;vertical-align: middle; position: relative;height: auto;width:100%;}
.leadPhone_loginform {
    margin: 0 auto;
    width: 100%;
    float: none;
}

.leadPhone_welcome h2,.leadPhone_welcome h4{color: #fff}
.btn.btn-link.px-0.text-right {
    color: #fff;
    float: none;
}
.leadPhone_welcome {
    padding: 100px 0 50px;
}

.leadPhone_logo {
    position: relative;
    top: 20px;
    width: 200px;
    left: 0;
    margin: 0 auto;
}
.mobile_logo {
    display: block;
    width: 250px;
    margin: 20px auto 0;
}
.mobile_logo img {
    float: left;
    width: 100%;
}
.leadPhone_logo{ display: none }
}
